-- See README.md for bootstrapping
local lazypath = vim.fn.stdpath("data") .. "/lazy/lazy.nvim"
vim.opt.rtp:prepend(lazypath)

require("lazy").setup({
	spec = {
		{ import = "plugins" },
	},
	pkg = { enabled = false },
	rocks = { enabled = false },
	custom_keys = {
		-- Disable default keybindings
		["<localleader>l"] = false,
		["<localleader>i"] = false,
		["<localleader>t"] = false,
	},
})
